Subject: FVWM: FVWM2 on SCO OS 5.0.2

From: Maxwell Spangler <[email-masked]>
Date: Thu, 24 Apr 1997 18:58:05 -0400 (EDT)

I'm switching to SCO Open Server 5.0.2 after 2+ years of using FVWM on
Open Server 3.0.

So far I've run into a pretty clean compile of 2.0.39 (which I was using
on OS3) but a few problems with modules/FvwmIconMan/readconfig.c.

I'm going to try compiling 2.0.45, but I'd like to know if anyone else has
successfully completed compiling 2.0.XX on SCO Open Server 5.0.2.

Thanks!  I'll post problems if I can't solve them, which is very likely :)

Maxwell Spangler, Software Developer, One Call Concepts LS, Inc. Hanover, MD

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].